Add systemd-sysv blacklisting preference
[cacert-puppet.git] / sitemodules / profiles / files / base / apt_blacklist_systemd-sysv.pref
1 Package: systemd-sysv
2 Pin: release *
3 Pin-Priority: -1